/** Shopify CDN: Minification failed

Line 125:1 Expected "}" to go with "{"

**/
/*-----------------------------------------------------------------------------/
/ Custom Theme CSS
/-----------------------------------------------------------------------------*/
/*---------------- Global Custom CSS -------------------*/
h1.t4s-product__title {
    text-align: left;
}
.additional_checkout_buttons.additional-checkout-buttons--vertical.t4s-pe-none {
    pointer-events: unset;
}
::placeholder {
    color: black !important;
}
input#ShippingZip_main_cart, input#CartDiscountcode, #CartSpecialInstructions {
    color: black;
}

.t4s-product .t4s-product-badge {
        top: 5px;
        left: -2px !important;
        align-items: flex-start;
    }
.t4s-container.t4s-main-product__content .t4s-row__product .t4s-product__media-wrapper > div.t4s-row.t4s-g-0 {
    position: sticky;
    top: 0;
}
.t4s-dropdown__content {
    background-color: black;
}
.t4s-sticky-atc {
    background-color: #000000;
}
.t4s-sticky-atc__price {
    color: #fff;
}
.t4s-drawer__main .t4s-drawer__scroll {
    background-color: black;
}
.t4s-mini-search__content {
    background-color: white;
}
#t4s-search-hidden select {
    color: #212b36;
}
.t4s-product__info-container .t4s-product-price {
    color: #ffffff;
}
.t4s-product-badge .t4s-badge-sale {
    order: 1 !important;
}
.t4s-product-badge span[class*="off"],
.t4s-product-badge span[class*="OFF"] {
    order: 2 !important;
}
.t4s-product-badge span[class*="kmh"],
.t4s-product-badge span[class*="KMH"] {
    order: 3 !important;
}
.t4s-product-badge span[class*="km"]:not([class*="kmh"]),
.t4s-product-badge span[class*="KM"]:not([class*="KMH"]) {
    order: 4 !important;
}
.er-sv-product-content * {
  color: #000000 !important;
  display: block !important;
  visibility: visible !important;
}
.t4s-mb__menu .t4s-sub-menu li>a, .t4s-mb__menu>li>a {
    color: #ffffff;
}
.t4s-mb__menu .t4s-menu_infos_title {
    color: #fff;
}
.t4s-mini-search__title {
    color: rgba(48, 48, 48, 1);
}
.jm-content[data-v-02db4319] {
    background-color: #3E3B3B;
}
.jdgm-write-review-modal {
    .jdgm-write-review-modal__field-input {
        color: #000000 !important;
    }
.jdgm-write-review-modal__field-label{
        color: #000000;
    }
input:-webkit-autofill {
    -webkit-text-fill-color: #000000;
}
.jdgm-write-review-modal__checkbox-custom {
    border-color: #000000 !important;
    background-color: #ffffff !important; 
}
input:checked + .jdgm-write-review-modal__checkbox-custom {
    background-color: #000000 !important;
    border-color: #000000 !important;
}
input:checked + .jdgm-write-review-modal__checkbox-custom::after {
    border-color: #ffffff !important;
}

/*---------------- Custom CSS for only desktop -------------------*/
@media (min-width: 1025px) {
  
}

/*---------------- Custom CSS for tablet, mobile -------------------*/
@media (max-width: 1024px) {
  
}

/*---------------- Custom CSS for only tablet -------------------*/
@media (min-width: 768px) and (max-width: 1024px) {
  
}

/*---------------- Custom CSS for only mobile -------------------*/
@media (max-width: 767px){
  
}